=== debian/control ===
Source: ros-rolling-ament-index-python
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-rolling-ament-copyright, ros-rolling-ament-flake8, ros-rolling-ament-pep257, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-ament-index-python
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-ros-workspace
Description: Python API to access the ament resource index.
